Key Features
- This module is used for customized login page.
- User can Select Login Form Position and also select background color or image.

Settings

## General Settings

In this setting user can add Image to use as login background image.

## Select Style

Here user can select position of login form

## Select Background

Here user can select image or color as login Background

## Select Image

Here user can select Background image

## Left align login form with Background Image

## Right align login form with Background Image

## Select Color

Here user can select Background color

## Center align login form with Background Color

Our Service

Odoo Customization | Odoo Implementation | Odoo Integration

Odoo Migration | Odoo Training | Odoo Installation

Odoo Consulting | Odoo Support | Hire Developer

Get Help & Support
- You will get 30 Days free support incase any bugs or issue.

www.fortutechims.com | info@fortutechims.com | info@fortutechims.com